Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-RU-2013:1227-1: moderate: plotutils: Several fixes and bnc829497
openSUSE Recommended Update: plotutils: Several fixes and bnc829497
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1227-1
Rating: moderate
References: #829479
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with plotutils:
- bnc#829479: Do not remove lex/yacc code as current bison
generate broken code (depends on bnc#829497)
- Avoid arithmetic overflow in Hershey pointing hands glyphs
- Fixed wrong option --number-of-intervals to
--no-of-intervals 'man spline'
- Avoid broken postscript due not initialized variable


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-596

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libplot2-2.6-17.4.1
libplot2-debuginfo-2.6-17.4.1
libplotter2-2.6-17.4.1
libplotter2-debuginfo-2.6-17.4.1
libxmi0-2.6-17.4.1
libxmi0-debuginfo-2.6-17.4.1
plotutils-2.6-17.4.1
plotutils-debuginfo-2.6-17.4.1
plotutils-debugsource-2.6-17.4.1
plotutils-devel-2.6-17.4.1


References:

https://bugzilla.novell.com/829479


< Previous Next >
This Thread
  • No further messages